/*     48736 : Title Text      */
.title__48736__ {padding:12px 15px; background:#7b9c43;}
.title__48736__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__48736__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__48736__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__48736__ {padding:12px 20px;}
	.title__48736__ .title_inner {display:table; text-align:center;}
	.title__48736__ p {display:table-cell;}
	.title__48736__ p.title_cont1 {font-size:16px;}
	.title__48736__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__48736__ {padding:15px 25px;}
	.title__48736__ p.title_cont1 {font-size:20px;}
	.title__48736__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     48738 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__48738__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__48738__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__48738__ ul li:first-child {margin-top:0}
.text_list__48738__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__48738__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__48738__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__48738__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__48738__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__48738__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__48738__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__48738__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__48738__ ul li {font-size:15px}
}

/*     48739 : Title Text      */
.title__48739__ {padding:12px 15px; background:#3f9478;}
.title__48739__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__48739__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__48739__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__48739__ {padding:12px 20px;}
	.title__48739__ .title_inner {display:table; text-align:center;}
	.title__48739__ p {display:table-cell;}
	.title__48739__ p.title_cont1 {font-size:16px;}
	.title__48739__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__48739__ {padding:15px 25px;}
	.title__48739__ p.title_cont1 {font-size:20px;}
	.title__48739__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

